
.modal.country-access-dialog {}

.modal.country-access-dialog .modal-dialog { width: 600px !important; }
.modal.country-access-dialog[data-country="se"] .modal-dialog { width: 650px; }

.modal.country-access-dialog .modal-dialog .modal-content {}
.modal.country-access-dialog .modal-dialog .modal-content .modal-body { padding-top: 0px !important; }

.modal.country-access-dialog .modal-body p,
.mce-content-body p {
    margin : 10px 0 10px 0 !important;
    padding: 0 0 0 0 !important;
    line-height: 150%;
}

.modal.country-access-dialog .modal-body p:empty { height: 18px; }

a.cnt-a-link {
    
    width: auto;
    height: auto;
    
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    
    font-family: "Open Sans", sans-serif;
    color: #000;
    text-decoration: none;
    background: none;
}

a.cnt-a-btn {

    width: auto;
    height: auto;

    padding: 8px 20px 8px 20px;
    margin: 0 0 0 0;

    font-family: "Open Sans", sans-serif;
    font-size: 17px;
    line-height: 18px;

    color: #000;
    text-decoration: none;

    background: none;

}

a.cnt-a-btn.btn-orange {
        
    color: #fff;
    background: #ff8000;
    font-size: 30px;
}

a.cnt-a-btn.btn-orange:hover { text-decoration: none; background: #fb8d1f; color: #fff; }

a.cnt-a-btn.btn-orange.right-arrow {
        
    padding-right: 35px;

}

a.cnt-a-btn.btn-orange.right-arrow:after {

    content: "\f0da"; /* Value for the Youtube icon*/
    
    padding-left: 15px;

    font-family: FontAwesome;
    color: #fff;
    font-size: 26px;

    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    position: absolute;
    
}

.mce-content-body img.img-logo {}
.mce-content-body img.img-footer { vertical-align: middle;}


.mce-content-body .jp-btn {
    
    padding: 10px 20px 10px 20px;
    margin-top: -1px;
    border: none;
    border-radius: 10px;
    background-color: #539c2c;
    font-family: Verdana;
    font-size: 21px;
    color: #ffffff;
    font-weight: 600;
    line-height: 16px;
    text-decoration: none;

}

.modal.country-access-dialog .modal-dialog .jp-btn {

    padding: 10px 20px 10px 20px;
    font-size: 21px;
}